<?xml version="1.0" encoding="UTF-8"?>

<!--XBRL Document Created with the Workiva Platform-->
<!--Copyright 2024 Workiva-->
<!--r:99eeecb1-5c18-4c03-b039-61f7c46abc56,g:73453080-cbca-4e4c-bb8e-047be15498fc-->
<link:linkbase xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.xbrl.org/2003/linkbase http://www.xbrl.org/2003/xbrl-linkbase-2003-12-31.xsd">
  <link:roleRef roleURI="http://www.xbrl.org/2009/role/negatedPeriodStartLabel" xlink:type="simple" xlink:href="http://www.xbrl.org/lrr/role/negated-2009-12-16.xsd#negatedPeriodStartLabel"/>
  <link:roleRef roleURI="http://www.xbrl.org/2009/role/netLabel" xlink:type="simple" xlink:href="http://www.xbrl.org/lrr/role/net-2009-12-16.xsd#netLabel"/>
  <link:roleRef roleURI="http://www.xbrl.org/2009/role/negatedNetLabel" xlink:type="simple" xlink:href="http://www.xbrl.org/lrr/role/negated-2009-12-16.xsd#negatedNetLabel"/>
  <link:roleRef roleURI="http://www.xbrl.org/2009/role/negatedTerseLabel" xlink:type="simple" xlink:href="http://www.xbrl.org/lrr/role/negated-2009-12-16.xsd#negatedTerseLabel"/>
  <link:roleRef roleURI="http://www.xbrl.org/2009/role/negatedPeriodEndLabel" xlink:type="simple" xlink:href="http://www.xbrl.org/lrr/role/negated-2009-12-16.xsd#negatedPeriodEndLabel"/>
  <link:roleRef roleURI="http://www.xbrl.org/2009/role/negatedLabel" xlink:type="simple" xlink:href="http://www.xbrl.org/lrr/role/negated-2009-12-16.xsd#negatedLabel"/>
  <link:roleRef roleURI="http://www.xbrl.org/2009/role/negatedTotalLabel" xlink:type="simple" xlink:href="http://www.xbrl.org/lrr/role/negated-2009-12-16.xsd#negatedTotalLabel"/>
  <link:labelLink xlink:role="http://www.xbrl.org/2003/role/link" xlink:type="extended">
    <link:label id="lab_wk_AjustesPorOtrosActivosYPasivosNoCorrientes_label_es" xlink:label="lab_wk_AjustesPorOtrosActivosYPasivosNoCorrientes" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="es">AjustesPorOtrosActivosYPasivosNoCorrientes</link:label>
    <link:label id="lab_wk_AjustesPorOtrosActivosYPasivosNoCorrientes_documentation_es" xlink:label="lab_wk_AjustesPorOtrosActivosYPasivosNoCorrientes" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="es">OtherCashPaymentsFromOperatingActivities</link:label>
    <link:loc xlink:type="locator" xlink:label="loc_wk_AjustesPorOtrosActivosYPasivosNoCorrientes" xlink:href="959800MAFGMXMGJHCH48-2023-12-31.xsd#wk_AjustesPorOtrosActivosYPasivosNoCorrientes"/>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_wk_AjustesPorOtrosActivosYPasivosNoCorrientes" xlink:to="lab_wk_AjustesPorOtrosActivosYPasivosNoCorrientes" xlink:type="arc" order="1"/>
    <link:label id="lab_ifrs-full_OutflowsOfCashFromInvestingActivities_91bc4a0e-60f2-4269-8d19-13edb2468b94_negatedTotalLabel_es" xlink:label="lab_ifrs-full_OutflowsOfCashFromInvestingActivities" xlink:role="http://www.xbrl.org/2009/role/negatedTotalLabel" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="es">Outflows of cash from investing activities</link:label>
    <link:loc xlink:type="locator" xlink:label="loc_ifrs-full_OutflowsOfCashFromInvestingActivities" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_OutflowsOfCashFromInvestingActivities"/>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_OutflowsOfCashFromInvestingActivities" xlink:to="lab_ifrs-full_OutflowsOfCashFromInvestingActivities" xlink:type="arc" order="1"/>
    <link:label id="lab_wk_PagosPorDividendosYRemuneracionesOtrosPasivosFinancieros_label_es" xlink:label="lab_wk_PagosPorDividendosYRemuneracionesOtrosPasivosFinancieros" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="es">PagosPorDividendosYRemuneracionesOtrosPasivosFinancieros</link:label>
    <link:label id="lab_wk_PagosPorDividendosYRemuneracionesOtrosPasivosFinancieros_documentation_es" xlink:label="lab_wk_PagosPorDividendosYRemuneracionesOtrosPasivosFinancieros" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="es">PagosPorDividendosYRemuneracionesOtrosPasivosFinancieros</link:label>
    <link:loc xlink:type="locator" xlink:label="loc_wk_PagosPorDividendosYRemuneracionesOtrosPasivosFinancieros" xlink:href="959800MAFGMXMGJHCH48-2023-12-31.xsd#wk_PagosPorDividendosYRemuneracionesOtrosPasivosFinancieros"/>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_wk_PagosPorDividendosYRemuneracionesOtrosPasivosFinancieros" xlink:to="lab_wk_PagosPorDividendosYRemuneracionesOtrosPasivosFinancieros" xlink:type="arc" order="1"/>
    <link:label id="lab_ifrs-full_PurchaseOfIntangibleAssetsClassifiedAsInvestingActivities_38eb46f2-5de9-44b3-a5ae-58b306956ac5_negatedLabel_es" xlink:label="lab_ifrs-full_PurchaseOfIntangibleAssetsClassifiedAsInvestingActivities" xlink:role="http://www.xbrl.org/2009/role/negatedLabel" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="es">Purchase of intangible assets, classified as investing activities</link:label>
    <link:loc xlink:type="locator" xlink:label="loc_ifrs-full_PurchaseOfIntangibleAssetsClassifiedAsInvestingActivities" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_PurchaseOfIntangibleAssetsClassifiedAsInvestingActivities"/>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_PurchaseOfIntangibleAssetsClassifiedAsInvestingActivities" xlink:to="lab_ifrs-full_PurchaseOfIntangibleAssetsClassifiedAsInvestingActivities" xlink:type="arc" order="1"/>
    <link:label id="lab_ifrs-full_DividendsPaidClassifiedAsOperatingActivities_48f3b7f3-e3fb-40f6-8850-2f627728ef74_negatedLabel_es" xlink:label="lab_ifrs-full_DividendsPaidClassifiedAsOperatingActivities" xlink:role="http://www.xbrl.org/2009/role/negatedLabel" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="es">Dividends paid, classified as operating activities</link:label>
    <link:loc xlink:type="locator" xlink:label="loc_ifrs-full_DividendsPaidClassifiedAsOperatingActivities" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DividendsPaidClassifiedAsOperatingActivities"/>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_DividendsPaidClassifiedAsOperatingActivities" xlink:to="lab_ifrs-full_DividendsPaidClassifiedAsOperatingActivities" xlink:type="arc" order="1"/>
    <link:label id="lab_ifrs-full_AdjustmentsForDecreaseIncreaseInOtherCurrentAssets_0efd15d8-7444-4cac-9e5d-ebcdb699f29e_negatedLabel_es" xlink:label="lab_ifrs-full_AdjustmentsForDecreaseIncreaseInOtherCurrentAssets" xlink:role="http://www.xbrl.org/2009/role/negatedLabel" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="es">Adjustments for decrease (increase) in other current assets</link:label>
    <link:loc xlink:type="locator" xlink:label="loc_ifrs-full_AdjustmentsForDecreaseIncreaseInOtherCurrentAssets" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_AdjustmentsForDecreaseIncreaseInOtherCurrentAssets"/>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_AdjustmentsForDecreaseIncreaseInOtherCurrentAssets" xlink:to="lab_ifrs-full_AdjustmentsForDecreaseIncreaseInOtherCurrentAssets" xlink:type="arc" order="1"/>
    <link:label id="lab_wk_DisclosureOfEnvironmentRelatedExpenseTextBlock_label_es" xlink:label="lab_wk_DisclosureOfEnvironmentRelatedExpenseTextBlock" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="es">DisclosureOfEnvironmentRelatedExpense [Text Block]</link:label>
    <link:label id="lab_wk_DisclosureOfEnvironmentRelatedExpenseTextBlock_documentation_es" xlink:label="lab_wk_DisclosureOfEnvironmentRelatedExpenseTextBlock" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="es">DisclosureOfEnvironmentRelatedExpense</link:label>
    <link:loc xlink:type="locator" xlink:label="loc_wk_DisclosureOfEnvironmentRelatedExpenseTextBlock" xlink:href="959800MAFGMXMGJHCH48-2023-12-31.xsd#wk_DisclosureOfEnvironmentRelatedExpenseTextBlock"/>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_wk_DisclosureOfEnvironmentRelatedExpenseTextBlock" xlink:to="lab_wk_DisclosureOfEnvironmentRelatedExpenseTextBlock" xlink:type="arc" order="1"/>
    <link:label id="lab_wk_ImputacionDelResultadoDelEjercicioAnterior_label_es" xlink:label="lab_wk_ImputacionDelResultadoDelEjercicioAnterior" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="es">ImputacionDelResultadoDelEjercicioAnterior</link:label>
    <link:label id="lab_wk_ImputacionDelResultadoDelEjercicioAnterior_documentation_es" xlink:label="lab_wk_ImputacionDelResultadoDelEjercicioAnterior" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="es">IncreaseDecreaseThroughTransfersAndOtherChangesEquity</link:label>
    <link:loc xlink:type="locator" xlink:label="loc_wk_ImputacionDelResultadoDelEjercicioAnterior" xlink:href="959800MAFGMXMGJHCH48-2023-12-31.xsd#wk_ImputacionDelResultadoDelEjercicioAnterior"/>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_wk_ImputacionDelResultadoDelEjercicioAnterior" xlink:to="lab_wk_ImputacionDelResultadoDelEjercicioAnterior" xlink:type="arc" order="1"/>
    <link:label id="lab_wk_DisclosureOfRegulatoryFrameworkTextBlock_label_es" xlink:label="lab_wk_DisclosureOfRegulatoryFrameworkTextBlock" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="es">DisclosureOfRegulatoryFramework [Text Block]</link:label>
    <link:label id="lab_wk_DisclosureOfRegulatoryFrameworkTextBlock_documentation_es" xlink:label="lab_wk_DisclosureOfRegulatoryFrameworkTextBlock" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="es">DisclosureOfRegulatoryFramework</link:label>
    <link:loc xlink:type="locator" xlink:label="loc_wk_DisclosureOfRegulatoryFrameworkTextBlock" xlink:href="959800MAFGMXMGJHCH48-2023-12-31.xsd#wk_DisclosureOfRegulatoryFrameworkTextBlock"/>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_wk_DisclosureOfRegulatoryFrameworkTextBlock" xlink:to="lab_wk_DisclosureOfRegulatoryFrameworkTextBlock" xlink:type="arc" order="1"/>
    <link:label id="lab_wk_PasivosFinancierosNoCorrientesPorEmisionDeObligacionesYOtrosValoresNegociables_label_es" xlink:label="lab_wk_PasivosFinancierosNoCorrientesPorEmisionDeObligacionesYOtrosValoresNegociables" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="es">PasivosFinancierosNoCorrientesPorEmisionDeObligacionesYOtrosValoresNegociables</link:label>
    <link:loc xlink:type="locator" xlink:label="loc_wk_PasivosFinancierosNoCorrientesPorEmisionDeObligacionesYOtrosValoresNegociables" xlink:href="959800MAFGMXMGJHCH48-2023-12-31.xsd#wk_PasivosFinancierosNoCorrientesPorEmisionDeObligacionesYOtrosValoresNegociables"/>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_wk_PasivosFinancierosNoCorrientesPorEmisionDeObligacionesYOtrosValoresNegociables" xlink:to="lab_wk_PasivosFinancierosNoCorrientesPorEmisionDeObligacionesYOtrosValoresNegociables" xlink:type="arc" order="1"/>
    <link:label id="lab_ifrs-full_AdjustmentsForIncreaseDecreaseInOtherCurrentLiabilities_83f4b2c9-7c42-45b0-acf1-5d106dff351e_negatedLabel_es" xlink:label="lab_ifrs-full_AdjustmentsForIncreaseDecreaseInOtherCurrentLiabilities" xlink:role="http://www.xbrl.org/2009/role/negatedLabel" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="es">Adjustments for increase (decrease) in other current liabilities</link:label>
    <link:loc xlink:type="locator" xlink:label="loc_ifrs-full_AdjustmentsForIncreaseDecreaseInOtherCurrentLiabilities" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_AdjustmentsForIncreaseDecreaseInOtherCurrentLiabilities"/>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_AdjustmentsForIncreaseDecreaseInOtherCurrentLiabilities" xlink:to="lab_ifrs-full_AdjustmentsForIncreaseDecreaseInOtherCurrentLiabilities" xlink:type="arc" order="1"/>
    <link:label id="lab_wk_DeterioroYResultadoPorEnajenacionesDelInmovilizado_label_es" xlink:label="lab_wk_DeterioroYResultadoPorEnajenacionesDelInmovilizado" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="es">DeterioroYResultadoPorEnajenacionesDelInmovilizado</link:label>
    <link:label id="lab_wk_DeterioroYResultadoPorEnajenacionesDelInmovilizado_documentation_es" xlink:label="lab_wk_DeterioroYResultadoPorEnajenacionesDelInmovilizado" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="es">DeterioroYResultadoPorEnajenacionesDelInmovilizado</link:label>
    <link:loc xlink:type="locator" xlink:label="loc_wk_DeterioroYResultadoPorEnajenacionesDelInmovilizado" xlink:href="959800MAFGMXMGJHCH48-2023-12-31.xsd#wk_DeterioroYResultadoPorEnajenacionesDelInmovilizado"/>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_wk_DeterioroYResultadoPorEnajenacionesDelInmovilizado" xlink:to="lab_wk_DeterioroYResultadoPorEnajenacionesDelInmovilizado" xlink:type="arc" order="1"/>
    <link:label id="lab_ifrs-full_IncreaseDecreaseInWorkingCapital_88eee6aa-0302-4d68-b827-09b2411ff36d_totalLabel_es" xlink:label="lab_ifrs-full_IncreaseDecreaseInWorkingCapital" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="es">Increase (decrease) in working capital</link:label>
    <link:loc xlink:type="locator" xlink:label="loc_ifrs-full_IncreaseDecreaseInWorkingCapital" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_IncreaseDecreaseInWorkingCapital"/>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_IncreaseDecreaseInWorkingCapital" xlink:to="lab_ifrs-full_IncreaseDecreaseInWorkingCapital" xlink:type="arc" order="1"/>
    <link:label id="lab_ifrs-full_AdjustmentsForIncreaseDecreaseInTradeAndOtherPayables_00cc197a-be9a-4b1c-867a-09d43bddc904_negatedLabel_es" xlink:label="lab_ifrs-full_AdjustmentsForIncreaseDecreaseInTradeAndOtherPayables" xlink:role="http://www.xbrl.org/2009/role/negatedLabel" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="es">Adjustments for increase (decrease) in trade and other payables</link:label>
    <link:loc xlink:type="locator" xlink:label="loc_ifrs-full_AdjustmentsForIncreaseDecreaseInTradeAndOtherPayables" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_AdjustmentsForIncreaseDecreaseInTradeAndOtherPayables"/>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_AdjustmentsForIncreaseDecreaseInTradeAndOtherPayables" xlink:to="lab_ifrs-full_AdjustmentsForIncreaseDecreaseInTradeAndOtherPayables" xlink:type="arc" order="1"/>
    <link:label id="lab_wk_ReservasMemberMember_label_es" xlink:label="lab_wk_ReservasMemberMember" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="es">ReservasMember [Member]</link:label>
    <link:label id="lab_wk_ReservasMemberMember_documentation_es" xlink:label="lab_wk_ReservasMemberMember" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="es">ReservasMember</link:label>
    <link:loc xlink:type="locator" xlink:label="loc_wk_ReservasMemberMember" xlink:href="959800MAFGMXMGJHCH48-2023-12-31.xsd#wk_ReservasMemberMember"/>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_wk_ReservasMemberMember" xlink:to="lab_wk_ReservasMemberMember" xlink:type="arc" order="1"/>
    <link:label id="lab_wk_CobrosYPagosPorInstrumentosDePasivoFinanciero_4897a1e8-308a-4a10-86d1-aff9849da2a7_totalLabel_es" xlink:label="lab_wk_CobrosYPagosPorInstrumentosDePasivoFinanciero" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="es">CobrosYPagosPorInstrumentosDePasivoFinanciero</link:label>
    <link:label id="lab_wk_CobrosYPagosPorInstrumentosDePasivoFinanciero_label_es" xlink:label="lab_wk_CobrosYPagosPorInstrumentosDePasivoFinanciero" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="es">CobrosYPagosPorInstrumentosDePasivoFinanciero</link:label>
    <link:label id="lab_wk_CobrosYPagosPorInstrumentosDePasivoFinanciero_documentation_es" xlink:label="lab_wk_CobrosYPagosPorInstrumentosDePasivoFinanciero" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="es">CashFlowsFromUsedInFinancingActivities</link:label>
    <link:loc xlink:type="locator" xlink:label="loc_wk_CobrosYPagosPorInstrumentosDePasivoFinanciero" xlink:href="959800MAFGMXMGJHCH48-2023-12-31.xsd#wk_CobrosYPagosPorInstrumentosDePasivoFinanciero"/>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_wk_CobrosYPagosPorInstrumentosDePasivoFinanciero" xlink:to="lab_wk_CobrosYPagosPorInstrumentosDePasivoFinanciero" xlink:type="arc" order="1"/>
    <link:label id="lab_wk_PasivosFinancierosCorrientesConEntidadesDeCredito_label_es" xlink:label="lab_wk_PasivosFinancierosCorrientesConEntidadesDeCredito" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="es">PasivosFinancierosCorrientesConEntidadesDeCredito</link:label>
    <link:label id="lab_wk_PasivosFinancierosCorrientesConEntidadesDeCredito_documentation_es" xlink:label="lab_wk_PasivosFinancierosCorrientesConEntidadesDeCredito" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="es"></link:label>
    <link:loc xlink:type="locator" xlink:label="loc_wk_PasivosFinancierosCorrientesConEntidadesDeCredito" xlink:href="959800MAFGMXMGJHCH48-2023-12-31.xsd#wk_PasivosFinancierosCorrientesConEntidadesDeCredito"/>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_wk_PasivosFinancierosCorrientesConEntidadesDeCredito" xlink:to="lab_wk_PasivosFinancierosCorrientesConEntidadesDeCredito" xlink:type="arc" order="1"/>
    <link:label id="lab_wk_ReembolsosDeDeudasConEntidadesDeCredito_label_es" xlink:label="lab_wk_ReembolsosDeDeudasConEntidadesDeCredito" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="es">ReembolsosDeDeudasConEntidadesDeCredito</link:label>
    <link:label id="lab_wk_ReembolsosDeDeudasConEntidadesDeCredito_documentation_es" xlink:label="lab_wk_ReembolsosDeDeudasConEntidadesDeCredito" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="es">CashFlowsFromUsedInFinancingActivities</link:label>
    <link:loc xlink:type="locator" xlink:label="loc_wk_ReembolsosDeDeudasConEntidadesDeCredito" xlink:href="959800MAFGMXMGJHCH48-2023-12-31.xsd#wk_ReembolsosDeDeudasConEntidadesDeCredito"/>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_wk_ReembolsosDeDeudasConEntidadesDeCredito" xlink:to="lab_wk_ReembolsosDeDeudasConEntidadesDeCredito" xlink:type="arc" order="1"/>
    <link:label id="lab_ifrs-full_OtherInflowsOutflowsOfCashClassifiedAsOperatingActivities_8426cccf-d302-4a27-8a9a-079be3342034_totalLabel_es" xlink:label="lab_ifrs-full_OtherInflowsOutflowsOfCashClassifiedAsOperatingActivities" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="es">Other inflows (outflows) of cash, classified as operating activities</link:label>
    <link:loc xlink:type="locator" xlink:label="loc_ifrs-full_OtherInflowsOutflowsOfCashClassifiedAsOperatingActivities" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_OtherInflowsOutflowsOfCashClassifiedAsOperatingActivities"/>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_OtherInflowsOutflowsOfCashClassifiedAsOperatingActivities" xlink:to="lab_ifrs-full_OtherInflowsOutflowsOfCashClassifiedAsOperatingActivities" xlink:type="arc" order="1"/>
    <link:label id="lab_wk_Reservas_label_es" xlink:label="lab_wk_Reservas" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="es">Reservas</link:label>
    <link:label id="lab_wk_Reservas_documentation_es" xlink:label="lab_wk_Reservas" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="es">Reservas</link:label>
    <link:loc xlink:type="locator" xlink:label="loc_wk_Reservas" xlink:href="959800MAFGMXMGJHCH48-2023-12-31.xsd#wk_Reservas"/>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_wk_Reservas" xlink:to="lab_wk_Reservas" xlink:type="arc" order="1"/>
    <link:label id="lab_wk_ResultadoPorBajasYEnajenacionesDelInmovilizado_label_es" xlink:label="lab_wk_ResultadoPorBajasYEnajenacionesDelInmovilizado" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="es">ResultadoPorBajasYEnajenacionesDelInmovilizado</link:label>
    <link:label id="lab_wk_ResultadoPorBajasYEnajenacionesDelInmovilizado_documentation_es" xlink:label="lab_wk_ResultadoPorBajasYEnajenacionesDelInmovilizado" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="es">AdjustmentsForReconcileProfitLoss</link:label>
    <link:loc xlink:type="locator" xlink:label="loc_wk_ResultadoPorBajasYEnajenacionesDelInmovilizado" xlink:href="959800MAFGMXMGJHCH48-2023-12-31.xsd#wk_ResultadoPorBajasYEnajenacionesDelInmovilizado"/>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_wk_ResultadoPorBajasYEnajenacionesDelInmovilizado" xlink:to="lab_wk_ResultadoPorBajasYEnajenacionesDelInmovilizado" xlink:type="arc" order="1"/>
    <link:label id="lab_ifrs-full_AdjustmentsForFinanceIncome_39b0a994-7499-4793-8604-62805e6a1abf_negatedLabel_es" xlink:label="lab_ifrs-full_AdjustmentsForFinanceIncome" xlink:role="http://www.xbrl.org/2009/role/negatedLabel" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="es">Adjustments for finance income</link:label>
    <link:loc xlink:type="locator" xlink:label="loc_ifrs-full_AdjustmentsForFinanceIncome" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_AdjustmentsForFinanceIncome"/>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_AdjustmentsForFinanceIncome" xlink:to="lab_ifrs-full_AdjustmentsForFinanceIncome" xlink:type="arc" order="1"/>
    <link:label id="lab_wk_PasivosFinancierosCorrientesPorEmisionDeObligacionesYOtrosValoresNegociables_label_es" xlink:label="lab_wk_PasivosFinancierosCorrientesPorEmisionDeObligacionesYOtrosValoresNegociables" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="es">PasivosFinancierosCorrientesPorEmisionDeObligacionesYOtrosValoresNegociables</link:label>
    <link:label id="lab_wk_PasivosFinancierosCorrientesPorEmisionDeObligacionesYOtrosValoresNegociables_documentation_es" xlink:label="lab_wk_PasivosFinancierosCorrientesPorEmisionDeObligacionesYOtrosValoresNegociables" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="es">currentliabilities</link:label>
    <link:loc xlink:type="locator" xlink:label="loc_wk_PasivosFinancierosCorrientesPorEmisionDeObligacionesYOtrosValoresNegociables" xlink:href="959800MAFGMXMGJHCH48-2023-12-31.xsd#wk_PasivosFinancierosCorrientesPorEmisionDeObligacionesYOtrosValoresNegociables"/>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_wk_PasivosFinancierosCorrientesPorEmisionDeObligacionesYOtrosValoresNegociables" xlink:to="lab_wk_PasivosFinancierosCorrientesPorEmisionDeObligacionesYOtrosValoresNegociables" xlink:type="arc" order="1"/>
    <link:label id="lab_wk_PagosPorOtrosActivosFinancieros_label_es" xlink:label="lab_wk_PagosPorOtrosActivosFinancieros" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="es">PagosPorOtrosActivosFinancieros</link:label>
    <link:label id="lab_wk_PagosPorOtrosActivosFinancieros_documentation_es" xlink:label="lab_wk_PagosPorOtrosActivosFinancieros" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="es">CashFlowsFromUsedInInvestingActivities</link:label>
    <link:loc xlink:type="locator" xlink:label="loc_wk_PagosPorOtrosActivosFinancieros" xlink:href="959800MAFGMXMGJHCH48-2023-12-31.xsd#wk_PagosPorOtrosActivosFinancieros"/>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_wk_PagosPorOtrosActivosFinancieros" xlink:to="lab_wk_PagosPorOtrosActivosFinancieros" xlink:type="arc" order="1"/>
    <link:label id="lab_wk_EmisionDeudas_label_es" xlink:label="lab_wk_EmisionDeudas" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="es">EmisionDeudas</link:label>
    <link:label id="lab_wk_EmisionDeudas_documentation_es" xlink:label="lab_wk_EmisionDeudas" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="es">OtherInflowsOutflowsOfCashClassifiedAsFinancingActivities</link:label>
    <link:loc xlink:type="locator" xlink:label="loc_wk_EmisionDeudas" xlink:href="959800MAFGMXMGJHCH48-2023-12-31.xsd#wk_EmisionDeudas"/>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_wk_EmisionDeudas" xlink:to="lab_wk_EmisionDeudas" xlink:type="arc" order="1"/>
    <link:label id="lab_wk_CobrosPorDesinversionesEnEmpresasDelGrupoYAsociadas_label_es" xlink:label="lab_wk_CobrosPorDesinversionesEnEmpresasDelGrupoYAsociadas" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="es">CobrosPorDesinversionesEnEmpresasDelGrupoYAsociadas</link:label>
    <link:label id="lab_wk_CobrosPorDesinversionesEnEmpresasDelGrupoYAsociadas_documentation_es" xlink:label="lab_wk_CobrosPorDesinversionesEnEmpresasDelGrupoYAsociadas" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="es">CashFlowsFromUsedInInvestingActivities</link:label>
    <link:loc xlink:type="locator" xlink:label="loc_wk_CobrosPorDesinversionesEnEmpresasDelGrupoYAsociadas" xlink:href="959800MAFGMXMGJHCH48-2023-12-31.xsd#wk_CobrosPorDesinversionesEnEmpresasDelGrupoYAsociadas"/>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_wk_CobrosPorDesinversionesEnEmpresasDelGrupoYAsociadas" xlink:to="lab_wk_CobrosPorDesinversionesEnEmpresasDelGrupoYAsociadas" xlink:type="arc" order="1"/>
    <link:label id="lab_ifrs-full_AdjustmentsForDecreaseIncreaseInInventories_c54f188b-fd36-4e9b-9606-ec45fae248a9_negatedLabel_es" xlink:label="lab_ifrs-full_AdjustmentsForDecreaseIncreaseInInventories" xlink:role="http://www.xbrl.org/2009/role/negatedLabel" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="es">Adjustments for decrease (increase) in inventories</link:label>
    <link:loc xlink:type="locator" xlink:label="loc_ifrs-full_AdjustmentsForDecreaseIncreaseInInventories" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_AdjustmentsForDecreaseIncreaseInInventories"/>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_AdjustmentsForDecreaseIncreaseInInventories" xlink:to="lab_ifrs-full_AdjustmentsForDecreaseIncreaseInInventories" xlink:type="arc" order="1"/>
    <link:label id="lab_ifrs-full_CashRepaymentsOfAdvancesAndLoansFromRelatedParties_c6f66b18-d21c-4cda-8590-a181ea914ae5_negatedLabel_es" xlink:label="lab_ifrs-full_CashRepaymentsOfAdvancesAndLoansFromRelatedParties" xlink:role="http://www.xbrl.org/2009/role/negatedLabel" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="es">Cash repayments of advances and loans from related parties</link:label>
    <link:loc xlink:type="locator" xlink:label="loc_ifrs-full_CashRepaymentsOfAdvancesAndLoansFromRelatedParties" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_CashRepaymentsOfAdvancesAndLoansFromRelatedParties"/>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_CashRepaymentsOfAdvancesAndLoansFromRelatedParties" xlink:to="lab_ifrs-full_CashRepaymentsOfAdvancesAndLoansFromRelatedParties" xlink:type="arc" order="1"/>
    <link:label id="lab_wk_FlujosGeneradosPorUnidadDeNegocioActividadesDeInversion_label_es" xlink:label="lab_wk_FlujosGeneradosPorUnidadDeNegocioActividadesDeInversion" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="es">FlujosGeneradosPorUnidadDeNegocioActividadesDeInversion</link:label>
    <link:label id="lab_wk_FlujosGeneradosPorUnidadDeNegocioActividadesDeInversion_documentation_es" xlink:label="lab_wk_FlujosGeneradosPorUnidadDeNegocioActividadesDeInversion" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="es">CashFlowsFromUsedInInvestingActivities</link:label>
    <link:loc xlink:type="locator" xlink:label="loc_wk_FlujosGeneradosPorUnidadDeNegocioActividadesDeInversion" xlink:href="959800MAFGMXMGJHCH48-2023-12-31.xsd#wk_FlujosGeneradosPorUnidadDeNegocioActividadesDeInversion"/>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_wk_FlujosGeneradosPorUnidadDeNegocioActividadesDeInversion" xlink:to="lab_wk_FlujosGeneradosPorUnidadDeNegocioActividadesDeInversion" xlink:type="arc" order="1"/>
    <link:label id="lab_ifrs-full_InflowsOfCashFromInvestingActivities_6b80a7bc-859d-437b-9729-ffe68dc409d4_totalLabel_es" xlink:label="lab_ifrs-full_InflowsOfCashFromInvestingActivities" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="es">Inflows of cash from investing activities</link:label>
    <link:loc xlink:type="locator" xlink:label="loc_ifrs-full_InflowsOfCashFromInvestingActivities" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_InflowsOfCashFromInvestingActivities"/>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_InflowsOfCashFromInvestingActivities" xlink:to="lab_ifrs-full_InflowsOfCashFromInvestingActivities" xlink:type="arc" order="1"/>
    <link:label id="lab_ifrs-full_PurchaseOfPropertyPlantAndEquipmentClassifiedAsInvestingActivities_68d30d63-77af-4c4a-88a1-9e795c49f960_negatedLabel_es" xlink:label="lab_ifrs-full_PurchaseOfPropertyPlantAndEquipmentClassifiedAsInvestingActivities" xlink:role="http://www.xbrl.org/2009/role/negatedLabel" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="es">Purchase of property, plant and equipment, classified as investing activities</link:label>
    <link:loc xlink:type="locator" xlink:label="loc_ifrs-full_PurchaseOfPropertyPlantAndEquipmentClassifiedAsInvestingActivities" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_PurchaseOfPropertyPlantAndEquipmentClassifiedAsInvestingActivities"/>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_PurchaseOfPropertyPlantAndEquipmentClassifiedAsInvestingActivities" xlink:to="lab_ifrs-full_PurchaseOfPropertyPlantAndEquipmentClassifiedAsInvestingActivities" xlink:type="arc" order="1"/>
    <link:label id="lab_wk_DevolucionOtrasDeudas_label_es" xlink:label="lab_wk_DevolucionOtrasDeudas" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="es">DevolucionOtrasDeudas</link:label>
    <link:label id="lab_wk_DevolucionOtrasDeudas_documentation_es" xlink:label="lab_wk_DevolucionOtrasDeudas" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="es">OtherInflowsOutflowsOfCashClassifiedAsFinancingActivities</link:label>
    <link:loc xlink:type="locator" xlink:label="loc_wk_DevolucionOtrasDeudas" xlink:href="959800MAFGMXMGJHCH48-2023-12-31.xsd#wk_DevolucionOtrasDeudas"/>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_wk_DevolucionOtrasDeudas" xlink:to="lab_wk_DevolucionOtrasDeudas" xlink:type="arc" order="1"/>
    <link:label id="lab_ifrs-full_RepaymentsOfBondsNotesAndDebentures_1bdc7ecf-358f-4bec-863b-e2fa925167da_negatedLabel_es" xlink:label="lab_ifrs-full_RepaymentsOfBondsNotesAndDebentures" xlink:role="http://www.xbrl.org/2009/role/negatedLabel" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="es">Repayments of bonds, notes and debentures</link:label>
    <link:loc xlink:type="locator" xlink:label="loc_ifrs-full_RepaymentsOfBondsNotesAndDebentures" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_RepaymentsOfBondsNotesAndDebentures"/>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_RepaymentsOfBondsNotesAndDebentures" xlink:to="lab_ifrs-full_RepaymentsOfBondsNotesAndDebentures" xlink:type="arc" order="1"/>
    <link:label id="lab_ifrs-full_AdjustmentsForFinanceIncomeCost_62e0e8b4-342d-44a9-9652-80587e0e5181_negatedLabel_es" xlink:label="lab_ifrs-full_AdjustmentsForFinanceIncomeCost" xlink:role="http://www.xbrl.org/2009/role/negatedLabel" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="es">Adjustments for finance income (cost)</link:label>
    <link:loc xlink:type="locator" xlink:label="loc_ifrs-full_AdjustmentsForFinanceIncomeCost" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_AdjustmentsForFinanceIncomeCost"/>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_AdjustmentsForFinanceIncomeCost" xlink:to="lab_ifrs-full_AdjustmentsForFinanceIncomeCost" xlink:type="arc" order="1"/>
    <link:label id="lab_wk_ResultadoAtribuibleALaSociedadDominanteMember_label_es" xlink:label="lab_wk_ResultadoAtribuibleALaSociedadDominanteMember" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="es">ResultadoAtribuibleALaSociedadDominante [Member]</link:label>
    <link:label id="lab_wk_ResultadoAtribuibleALaSociedadDominanteMember_documentation_es" xlink:label="lab_wk_ResultadoAtribuibleALaSociedadDominanteMember" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="es">ResultadoAtribuibleALaSociedadDominante</link:label>
    <link:loc xlink:type="locator" xlink:label="loc_wk_ResultadoAtribuibleALaSociedadDominanteMember" xlink:href="959800MAFGMXMGJHCH48-2023-12-31.xsd#wk_ResultadoAtribuibleALaSociedadDominanteMember"/>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_wk_ResultadoAtribuibleALaSociedadDominanteMember" xlink:to="lab_wk_ResultadoAtribuibleALaSociedadDominanteMember" xlink:type="arc" order="1"/>
    <link:label id="lab_wk_CobrosPorOtrosActivosFinancieros_label_es" xlink:label="lab_wk_CobrosPorOtrosActivosFinancieros" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="es">CobrosPorOtrosActivosFinancieros</link:label>
    <link:label id="lab_wk_CobrosPorOtrosActivosFinancieros_documentation_es" xlink:label="lab_wk_CobrosPorOtrosActivosFinancieros" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="es">CashFlowsFromUsedInInvestingActivities</link:label>
    <link:loc xlink:type="locator" xlink:label="loc_wk_CobrosPorOtrosActivosFinancieros" xlink:href="959800MAFGMXMGJHCH48-2023-12-31.xsd#wk_CobrosPorOtrosActivosFinancieros"/>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_wk_CobrosPorOtrosActivosFinancieros" xlink:to="lab_wk_CobrosPorOtrosActivosFinancieros" xlink:type="arc" order="1"/>
    <link:label id="lab_wk_ImputacionDeSubvenciones_label_es" xlink:label="lab_wk_ImputacionDeSubvenciones" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="es">ImputacionDeSubvenciones</link:label>
    <link:label id="lab_wk_ImputacionDeSubvenciones_documentation_es" xlink:label="lab_wk_ImputacionDeSubvenciones" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="es">ImputacionDeSubvenciones</link:label>
    <link:loc xlink:type="locator" xlink:label="loc_wk_ImputacionDeSubvenciones" xlink:href="959800MAFGMXMGJHCH48-2023-12-31.xsd#wk_ImputacionDeSubvenciones"/>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_wk_ImputacionDeSubvenciones" xlink:to="lab_wk_ImputacionDeSubvenciones" xlink:type="arc" order="1"/>
    <link:label id="lab_ifrs-full_AdjustmentsForDecreaseIncreaseInTradeAndOtherReceivables_aa6bfd75-4673-4ec9-997a-4904994e3511_negatedLabel_es" xlink:label="lab_ifrs-full_AdjustmentsForDecreaseIncreaseInTradeAndOtherReceivables" xlink:role="http://www.xbrl.org/2009/role/negatedLabel" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="es">Adjustments for decrease (increase) in trade and other receivables</link:label>
    <link:loc xlink:type="locator" xlink:label="loc_ifrs-full_AdjustmentsForDecreaseIncreaseInTradeAndOtherReceivables" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_AdjustmentsForDecreaseIncreaseInTradeAndOtherReceivables"/>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_AdjustmentsForDecreaseIncreaseInTradeAndOtherReceivables" xlink:to="lab_ifrs-full_AdjustmentsForDecreaseIncreaseInTradeAndOtherReceivables" xlink:type="arc" order="1"/>
    <link:label id="lab_ifrs-full_InterestPaidClassifiedAsOperatingActivities_a28cf926-c3ef-4c0b-8a7b-6f418a7c66dc_negatedLabel_es" xlink:label="lab_ifrs-full_InterestPaidClassifiedAsOperatingActivities" xlink:role="http://www.xbrl.org/2009/role/negatedLabel" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="es">Interest paid, classified as operating activities</link:label>
    <link:loc xlink:type="locator" xlink:label="loc_ifrs-full_InterestPaidClassifiedAsOperatingActivities" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_InterestPaidClassifiedAsOperatingActivities"/>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_InterestPaidClassifiedAsOperatingActivities" xlink:to="lab_ifrs-full_InterestPaidClassifiedAsOperatingActivities" xlink:type="arc" order="1"/>
    <link:label id="lab_wk_CobrosProcedentesDeLaEmisionDeDeudasConEntidadesDeCredito_label_es" xlink:label="lab_wk_CobrosProcedentesDeLaEmisionDeDeudasConEntidadesDeCredito" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="es">CobrosProcedentesDeLaEmisionDeDeudasConEntidadesDeCredito</link:label>
    <link:label id="lab_wk_CobrosProcedentesDeLaEmisionDeDeudasConEntidadesDeCredito_documentation_es" xlink:label="lab_wk_CobrosProcedentesDeLaEmisionDeDeudasConEntidadesDeCredito" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="es">CashFlowsFromUsedInFinancingActivities</link:label>
    <link:loc xlink:type="locator" xlink:label="loc_wk_CobrosProcedentesDeLaEmisionDeDeudasConEntidadesDeCredito" xlink:href="959800MAFGMXMGJHCH48-2023-12-31.xsd#wk_CobrosProcedentesDeLaEmisionDeDeudasConEntidadesDeCredito"/>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_wk_CobrosProcedentesDeLaEmisionDeDeudasConEntidadesDeCredito" xlink:to="lab_wk_CobrosProcedentesDeLaEmisionDeDeudasConEntidadesDeCredito" xlink:type="arc" order="1"/>
    <link:label id="lab_wk_ResultadoPorEnajenacionesYVariacionesDeValorDeInstrumentosFinancieros_label_es" xlink:label="lab_wk_ResultadoPorEnajenacionesYVariacionesDeValorDeInstrumentosFinancieros" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="es">ResultadoPorEnajenacionesYVariacionesDeValorDeInstrumentosFinancieros</link:label>
    <link:label id="lab_wk_ResultadoPorEnajenacionesYVariacionesDeValorDeInstrumentosFinancieros_documentation_es" xlink:label="lab_wk_ResultadoPorEnajenacionesYVariacionesDeValorDeInstrumentosFinancieros" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="es">AdjustmentsForReconcileProfitLoss</link:label>
    <link:loc xlink:type="locator" xlink:label="loc_wk_ResultadoPorEnajenacionesYVariacionesDeValorDeInstrumentosFinancieros" xlink:href="959800MAFGMXMGJHCH48-2023-12-31.xsd#wk_ResultadoPorEnajenacionesYVariacionesDeValorDeInstrumentosFinancieros"/>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_wk_ResultadoPorEnajenacionesYVariacionesDeValorDeInstrumentosFinancieros" xlink:to="lab_wk_ResultadoPorEnajenacionesYVariacionesDeValorDeInstrumentosFinancieros" xlink:type="arc" order="1"/>
    <link:label id="lab_wk_ResultadoDelEjercicioAtribuibleALaSociedadDominante_label_es" xlink:label="lab_wk_ResultadoDelEjercicioAtribuibleALaSociedadDominante" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="es">ResultadoDelEjercicioAtribuibleALaSociedadDominante</link:label>
    <link:loc xlink:type="locator" xlink:label="loc_wk_ResultadoDelEjercicioAtribuibleALaSociedadDominante" xlink:href="959800MAFGMXMGJHCH48-2023-12-31.xsd#wk_ResultadoDelEjercicioAtribuibleALaSociedadDominante"/>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_wk_ResultadoDelEjercicioAtribuibleALaSociedadDominante" xlink:to="lab_wk_ResultadoDelEjercicioAtribuibleALaSociedadDominante" xlink:type="arc" order="1"/>
    <link:label id="lab_ifrs-full_IncomeTaxesPaidRefundClassifiedAsOperatingActivities_7f13ded3-cad9-44a2-add4-c71c7cdd2550_negatedLabel_es" xlink:label="lab_ifrs-full_IncomeTaxesPaidRefundClassifiedAsOperatingActivities" xlink:role="http://www.xbrl.org/2009/role/negatedLabel" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="es">Income taxes paid (refund), classified as operating activities</link:label>
    <link:loc xlink:type="locator" xlink:label="loc_ifrs-full_IncomeTaxesPaidRefundClassifiedAsOperatingActivities" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_IncomeTaxesPaidRefundClassifiedAsOperatingActivities"/>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_IncomeTaxesPaidRefundClassifiedAsOperatingActivities" xlink:to="lab_ifrs-full_IncomeTaxesPaidRefundClassifiedAsOperatingActivities" xlink:type="arc" order="1"/>
    <link:label id="lab_wk_PasivosFinancierosNoCorrientesConEntidadesDeCredito_label_es" xlink:label="lab_wk_PasivosFinancierosNoCorrientesConEntidadesDeCredito" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="es">PasivosFinancierosNoCorrientesConEntidadesDeCredito</link:label>
    <link:label id="lab_wk_PasivosFinancierosNoCorrientesConEntidadesDeCredito_documentation_es" xlink:label="lab_wk_PasivosFinancierosNoCorrientesConEntidadesDeCredito" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:type="resource" xmlns:xml="http://www.w3.org/XML/1998/namespace" xml:lang="es"></link:label>
    <link:loc xlink:type="locator" xlink:label="loc_wk_PasivosFinancierosNoCorrientesConEntidadesDeCredito" xlink:href="959800MAFGMXMGJHCH48-2023-12-31.xsd#wk_PasivosFinancierosNoCorrientesConEntidadesDeCredito"/>
    <link:labelArc xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_wk_PasivosFinancierosNoCorrientesConEntidadesDeCredito" xlink:to="lab_wk_PasivosFinancierosNoCorrientesConEntidadesDeCredito" xlink:type="arc" order="1"/>
  </link:labelLink>
</link:linkbase>
